use test_ln_scene;
// ================================================== 创建集合
db.createCollection("SmileSellDataDetailVO");
db.createCollection("SmileSellDataVO");
db.createCollection("SmileSchoolVo");
// ================================================== 创建索引
db.SmileSellDataDetailVO.createIndex({dataId:"hashed"});
db.SmileSellDataVO.createIndex({sellDataId:"hashed"});
db.SmileSchoolVo.createIndex({schoolId:"hashed"})
 ================================================== 创建分片
sh.enableSharding("test_ln_scene");
sh.shardCollection("test_ln_scene.SmileSellDataDetailVO",{"dataId":"hashed"});
sh.shardCollection("test_ln_scene.SmileSellDataVO",{"sellDataId":"hashed"});
sh.shardCollection("test_ln_scene.SmileSchoolVo",{"schoolId":"hashed"});